Home | All Classes | Grouped Classes | Index | Search

# CL_DisplayWindow::set_buffer_count

Changes the amount of pixel buffers used in the flipping system.

    	void set_buffer_count(
    		int flipping_buffers);

Parameters:

flipping_buffers
  New number of flipping buffers.

Detailed description:

2 = double buffer, 3 = triple buffer.

See also:

CL_DisplayWindow

Questions or comments, write to the ClanLib mailing list.